
Grupo 5B-2024 - Bug #4195

Bug # 4504 (New): Implementacion

Instalar ubuntu y ros 2 en el raspberry pi 5 

09/12/2024 10:10 AM - pablo varas

Status: New Start date: 09/05/2024

Priority: Normal Due date: 09/23/2024

Assignee:  % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

Instalar ubuntu y ros 2 en el raspberry pi 5 para empezar con la con la codificación del robot y la coordinación entre los motores para

generar el movimiento

History

#1 - 10/24/2024 10:51 AM - brayan garcia

- % Done changed from 0 to 100

#2 - 11/12/2024 10:51 AM - brayan garcia

- Parent task set to #4504
